[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarIsNull

Check if a variant is null

## Declaration

Source position: variants.pp line 76

`function VarIsNull(`
`const V: Variant`
`):Boolean;`

## Description

VarIsNull returns True if the type of the variant V is varNull. No dereferencing is done.

## See also

VarIsEmpty |  | Check if the variant is empty
VarType |  | Return the type of a variant.
VarIsNumeric |  | Check if the variant is a numerical value
VarIsStr |  | Check if the variant is a string